.newsletter-form-container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #F4F7FA;
  padding: 48px 15px;
  max-width: 1280px;
  margin: 0 auto;
}

.newsletter-form-container > div {
    width 66%;
  }

.newsletter-form-container img {
  width: 33%;
  max-height: 307px;
  margin-left: 30px;
}

.newsletter-form-container .newsletter-form p {
  color: #001234 !important;
}

@media (max-width: 768px) {
  .newsletter-form-container {
    flex-direction: column;
    padding: 20px;
    max-height: 100%;
  }
  
  .newsletter-form-container > div {
    width 100%;
  }
  
  .newsletter-form-container img {
    width: 100%;
    margin: 20px 0px;
  }
}